{
    "defects": [
        {
            "checker": "SHELLCHECK_WARNING",
            "language": "shell",
            "tool": "shellcheck",
            "key_event_idx": 0,
            "events": [
                {
                    "file_name": "/builddir/build/BUILD/389-ds-base-3.2.0.202603022128gitbc05c2774-build/BUILDROOT/usr/lib64/dirsrv/bin/jemalloc.sh",
                    "line": 3,
                    "column": 1,
                    "h_size": 6,
                    "event": "warning[SC2034]",
                    "message": "prefix appears unused. Verify use (or export if used externally).",
                    "verbosity_level": 0
                }
            ]
        },
        {
            "checker": "SHELLCHECK_WARNING",
            "language": "shell",
            "tool": "shellcheck",
            "key_event_idx": 0,
            "events": [
                {
                    "file_name": "/builddir/build/BUILD/389-ds-base-3.2.0.202603022128gitbc05c2774-build/BUILDROOT/usr/lib64/dirsrv/bin/jemalloc.sh",
                    "line": 4,
                    "column": 1,
                    "h_size": 11,
                    "event": "warning[SC2034]",
                    "message": "exec_prefix appears unused. Verify use (or export if used externally).",
                    "verbosity_level": 0
                }
            ]
        },
        {
            "checker": "SHELLCHECK_WARNING",
            "language": "shell",
            "tool": "shellcheck",
            "key_event_idx": 0,
            "events": [
                {
                    "file_name": "/builddir/build/BUILD/389-ds-base-3.2.0.202603022128gitbc05c2774-build/BUILDROOT/usr/lib64/dirsrv/bin/jemalloc-config",
                    "line": 27,
                    "column": 1,
                    "h_size": 6,
                    "event": "warning[SC2034]",
                    "message": "prefix appears unused. Verify use (or export if used externally).",
                    "verbosity_level": 0
                }
            ]
        },
        {
            "checker": "SHELLCHECK_WARNING",
            "language": "shell",
            "tool": "shellcheck",
            "key_event_idx": 0,
            "events": [
                {
                    "file_name": "/builddir/build/BUILD/389-ds-base-3.2.0.202603022128gitbc05c2774-build/BUILDROOT/usr/lib64/dirsrv/bin/jemalloc-config",
                    "line": 28,
                    "column": 1,
                    "h_size": 11,
                    "event": "warning[SC2034]",
                    "message": "exec_prefix appears unused. Verify use (or export if used externally).",
                    "verbosity_level": 0
                }
            ]
        }
    ]
}
